<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LoginVC" customModule="TestProject" customModuleProvider="target">
            <connections>
                <outlet property="buttonLogin" destination="4OI-o8-GaN" id="EfC-P3-cwd"/>
                <outlet property="buttonLoginContainer" destination="bhd-4a-DwU" id="ARN-6L-q3a"/>
                <outlet property="passwordField" destination="qns-ws-d38" id="8be-qG-0UL"/>
                <outlet property="usernameField" destination="Ulx-FI-5QW" id="do5-Ow-afk"/>
                <outlet property="view" destination="s64-QI-KZ9" id="roo-xw-S40"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="s64-QI-KZ9">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view contentMode="scaleToFill" id="jUg-Bm-8aj">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Username" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Ulx-FI-5QW">
                            <rect key="frame" x="60" y="545" width="294" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="HFn-Wm-suU"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bhd-4a-DwU">
                            <rect key="frame" x="90" y="725" width="234" height="51"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4OI-o8-GaN">
                                    <rect key="frame" x="0.0" y="0.0" width="234" height="51"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain">
                                        <attributedString key="attributedTitle">
                                            <fragment content="Login">
                                                <attributes>
                                                    <font key="NSFont" size="20" name="Impact"/>
                                                </attributes>
                                            </fragment>
                                        </attributedString>
                                        <color key="baseForegroundColor" systemColor="systemGroupedBackgroundColor"/>
                                    </buttonConfiguration>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBlueColor"/>
                            <constraints>
                                <constraint firstItem="4OI-o8-GaN" firstAttribute="leading" secondItem="bhd-4a-DwU" secondAttribute="leading" id="G4Q-tt-elr"/>
                                <constraint firstItem="4OI-o8-GaN" firstAttribute="top" secondItem="bhd-4a-DwU" secondAttribute="top" id="U36-Zd-2c5"/>
                                <constraint firstAttribute="bottom" secondItem="4OI-o8-GaN" secondAttribute="bottom" id="dlj-Jd-fnG"/>
                                <constraint firstAttribute="height" constant="51" id="gcu-ZA-P4n"/>
                                <constraint firstAttribute="trailing" secondItem="4OI-o8-GaN" secondAttribute="trailing" id="knu-bK-3cn"/>
                            </constraints>
                        </view>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Login Apps" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ugR-ey-kFM">
                            <rect key="frame" x="148.5" y="476" width="117" height="29"/>
                            <fontDescription key="fontDescription" type="system" pointSize="24"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Password" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="qns-ws-d38">
                            <rect key="frame" x="60" y="635" width="294" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="PfW-zI-D1P"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="qns-ws-d38" firstAttribute="leading" secondItem="jUg-Bm-8aj" secondAttribute="leading" constant="60" id="6PE-XB-A48"/>
                        <constraint firstItem="qns-ws-d38" firstAttribute="top" secondItem="Ulx-FI-5QW" secondAttribute="bottom" constant="50" id="8uL-dk-wwI"/>
                        <constraint firstItem="bhd-4a-DwU" firstAttribute="leading" secondItem="jUg-Bm-8aj" secondAttribute="leading" constant="90" id="Rmm-Rn-d12"/>
                        <constraint firstAttribute="trailing" secondItem="qns-ws-d38" secondAttribute="trailing" constant="60" id="UVL-am-WjS"/>
                        <constraint firstAttribute="trailing" secondItem="Ulx-FI-5QW" secondAttribute="trailing" constant="60" id="VCk-Jr-PpN"/>
                        <constraint firstItem="ugR-ey-kFM" firstAttribute="centerX" secondItem="jUg-Bm-8aj" secondAttribute="centerX" id="X3p-CD-uHi"/>
                        <constraint firstItem="Ulx-FI-5QW" firstAttribute="leading" secondItem="jUg-Bm-8aj" secondAttribute="leading" constant="60" id="aYG-zf-5Dx"/>
                        <constraint firstAttribute="bottom" secondItem="bhd-4a-DwU" secondAttribute="bottom" constant="120" id="bT6-H7-SOD"/>
                        <constraint firstItem="bhd-4a-DwU" firstAttribute="top" secondItem="qns-ws-d38" secondAttribute="bottom" constant="50" id="cKh-bG-mEK"/>
                        <constraint firstItem="Ulx-FI-5QW" firstAttribute="top" secondItem="ugR-ey-kFM" secondAttribute="bottom" constant="40" id="dVM-xi-1Sh"/>
                        <constraint firstAttribute="trailing" secondItem="bhd-4a-DwU" secondAttribute="trailing" constant="90" id="r1d-Eu-uEl"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="O4r-lA-EKK"/>
            <color key="backgroundColor" systemColor="opaqueSeparatorColor"/>
            <point key="canvasLocation" x="-582" y="-27"/>
        </view>
    </objects>
    <resources>
        <systemColor name="opaqueSeparatorColor">
            <color red="0.77647058823529413" green="0.77647058823529413" blue="0.78431372549019607" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBlueColor">
            <color red="0.0" green="0.47843137254901963" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemGroupedBackgroundColor">
            <color red="0.94901960784313721" green="0.94901960784313721" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
